# Maintainer: dr460nf1r3 <dr460nf1r3@garudalinux.org>

_pkgname=garuda-upgrade-adviser
pkgname=garuda-upgrade-adviser-dev
pkgver=1.0.0.prerelease1
pkgrel=1
arch=('any')
url="https://gitlab.com/garuda-linux/applications/$_pkgname"
license=('GPL')
makedepends=('coreutils')
source=("$_pkgname-$pkgver.tar.gz::$url/-/archive/$pkgver/$_pkgname-$pkgver.tar.gz")
sha256sums=('SKIP')
pkgdesc='Garuda Linux upgrade adviser'
depends=('pacman' 'coreutils')

package() {
    install -d $pkgdir/etc
    cp -rf $srcdir/$_pkgname-$pkgver/etc $pkgdir
}
